.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-ms-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-webkit-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{width:211.904000px;}
._0{width:231.168000px;}
.fc1{color:rgb(0,0,255);}
.fc0{color:rgb(0,0,0);}
.fs5{font-size:28.000000px;}
.fs3{font-size:32.000000px;}
.fs1{font-size:36.000000px;}
.fs0{font-size:40.000000px;}
.fs2{font-size:44.000000px;}
.fs4{font-size:64.000000px;}
.y2c{bottom:42.977824px;}
.y2b{bottom:58.794000px;}
.y2e{bottom:60.071791px;}
.y2d{bottom:61.349582px;}
.y0{bottom:73.418301px;}
.y26{bottom:136.275301px;}
.y25{bottom:151.258882px;}
.y24{bottom:166.242464px;}
.y23{bottom:181.226046px;}
.y22{bottom:196.209627px;}
.y21{bottom:211.193209px;}
.y20{bottom:226.176791px;}
.y1f{bottom:241.160373px;}
.y1e{bottom:256.143954px;}
.y1d{bottom:271.127536px;}
.y1c{bottom:286.111118px;}
.y1b{bottom:301.094699px;}
.y1a{bottom:316.078281px;}
.y19{bottom:331.061863px;}
.y18{bottom:361.029026px;}
.y17{bottom:376.012608px;}
.y16{bottom:406.421843px;}
.y15{bottom:440.541046px;}
.y14{bottom:470.508209px;}
.y13{bottom:485.491791px;}
.y12{bottom:515.901026px;}
.y11{bottom:550.462301px;}
.y10{bottom:566.278477px;}
.yf{bottom:605.526026px;}
.ye{bottom:652.584033px;}
.yd{bottom:679.334850px;}
.yc{bottom:717.020307px;}
.ya{bottom:750.197569px;}
.yb{bottom:751.581582px;}
.y8{bottom:776.557863px;}
.y9{bottom:777.941876px;}
.y40{bottom:781.639346px;}
.y3f{bottom:793.940817px;}
.y7{bottom:812.112627px;}
.y6{bottom:827.928804px;}
.y3e{bottom:836.401588px;}
.y5{bottom:843.744980px;}
.y3d{bottom:869.205510px;}
.y4{bottom:882.992529px;}
.y3c{bottom:897.802719px;}
.y3{bottom:930.050536px;}
.y3b{bottom:932.363993px;}
.y2{bottom:945.866712px;}
.y3a{bottom:965.363176px;}
.y39{bottom:992.113993px;}
.y1{bottom:996.048902px;}
.y38{bottom:1007.930170px;}
.y37{bottom:1023.746346px;}
.y36{bottom:1059.869712px;}
.y2a{bottom:1080.048810px;}
.y35{bottom:1093.988915px;}
.y29{bottom:1108.166458px;}
.y34{bottom:1108.972497px;}
.y33{bottom:1123.956078px;}
.y32{bottom:1138.939660px;}
.y31{bottom:1153.923242px;}
.y28{bottom:1164.648562px;}
.y30{bottom:1168.906824px;}
.y27{bottom:1182.222092px;}
.y2f{bottom:1183.890405px;}
.h9{height:26.684000px;}
.ha{height:30.496000px;}
.h3{height:34.308000px;}
.h5{height:35.244000px;}
.h7{height:38.120000px;}
.h2{height:39.160000px;}
.h6{height:39.437500px;}
.h4{height:41.932000px;}
.h8{height:62.656000px;}
.hb{height:981.774510px;}
.h1{height:1123.143791px;}
.h0{height:1237.176471px;}
.w2{width:777.921569px;}
.w1{width:799.790850px;}
.w0{width:956.000000px;}
.x0{left:82.790850px;}
.x5{left:84.352941px;}
.x8{left:131.215686px;}
.x9{left:146.836601px;}
.x3{left:277.778922px;}
.x4{left:378.471340px;}
.x1{left:421.764706px;}
.x2{left:437.385621px;}
.x6{left:473.727680px;}
.x7{left:855.326327px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{width:180.872033pt;}
._0{width:197.314946pt;}
.fs5{font-size:23.899582pt;}
.fs3{font-size:27.313808pt;}
.fs1{font-size:30.728033pt;}
.fs0{font-size:34.142259pt;}
.fs2{font-size:37.556485pt;}
.fs4{font-size:54.627615pt;}
.y2c{bottom:36.684000pt;}
.y2b{bottom:50.184000pt;}
.y2e{bottom:51.274667pt;}
.y2d{bottom:52.365333pt;}
.y0{bottom:62.666667pt;}
.y26{bottom:116.318667pt;}
.y25{bottom:129.108000pt;}
.y24{bottom:141.897333pt;}
.y23{bottom:154.686667pt;}
.y22{bottom:167.476000pt;}
.y21{bottom:180.265333pt;}
.y20{bottom:193.054667pt;}
.y1f{bottom:205.844000pt;}
.y1e{bottom:218.633333pt;}
.y1d{bottom:231.422667pt;}
.y1c{bottom:244.212000pt;}
.y1b{bottom:257.001333pt;}
.y1a{bottom:269.790667pt;}
.y19{bottom:282.580000pt;}
.y18{bottom:308.158667pt;}
.y17{bottom:320.948000pt;}
.y16{bottom:346.904000pt;}
.y15{bottom:376.026667pt;}
.y14{bottom:401.605333pt;}
.y13{bottom:414.394667pt;}
.y12{bottom:440.350667pt;}
.y11{bottom:469.850667pt;}
.y10{bottom:483.350667pt;}
.yf{bottom:516.850667pt;}
.ye{bottom:557.017333pt;}
.yd{bottom:579.850667pt;}
.yc{bottom:612.017333pt;}
.ya{bottom:640.336000pt;}
.yb{bottom:641.517333pt;}
.y8{bottom:662.836000pt;}
.y9{bottom:664.017333pt;}
.y40{bottom:667.173333pt;}
.y3f{bottom:677.673333pt;}
.y7{bottom:693.184000pt;}
.y6{bottom:706.684000pt;}
.y3e{bottom:713.916000pt;}
.y5{bottom:720.184000pt;}
.y3d{bottom:741.916000pt;}
.y4{bottom:753.684000pt;}
.y3c{bottom:766.325333pt;}
.y3{bottom:793.850667pt;}
.y3b{bottom:795.825333pt;}
.y2{bottom:807.350667pt;}
.y3a{bottom:823.992000pt;}
.y39{bottom:846.825333pt;}
.y1{bottom:850.184000pt;}
.y38{bottom:860.325333pt;}
.y37{bottom:873.825333pt;}
.y36{bottom:904.658667pt;}
.y2a{bottom:921.882667pt;}
.y35{bottom:933.781333pt;}
.y29{bottom:945.882667pt;}
.y34{bottom:946.570667pt;}
.y33{bottom:959.360000pt;}
.y32{bottom:972.149333pt;}
.y31{bottom:984.938667pt;}
.y28{bottom:994.093333pt;}
.y30{bottom:997.728000pt;}
.y27{bottom:1009.093333pt;}
.y2f{bottom:1010.517333pt;}
.h9{height:22.776301pt;}
.ha{height:26.030059pt;}
.h3{height:29.283816pt;}
.h5{height:30.082745pt;}
.h7{height:32.537573pt;}
.h2{height:33.425272pt;}
.h6{height:33.662134pt;}
.h4{height:35.791331pt;}
.h8{height:53.480435pt;}
.hb{height:838.000000pt;}
.h1{height:958.666667pt;}
.h0{height:1056.000000pt;}
.w2{width:664.000000pt;}
.w1{width:682.666667pt;}
.w0{width:816.000000pt;}
.x0{left:70.666667pt;}
.x5{left:72.000000pt;}
.x8{left:112.000000pt;}
.x9{left:125.333333pt;}
.x3{left:237.100000pt;}
.x4{left:323.046667pt;}
.x1{left:360.000000pt;}
.x2{left:373.333333pt;}
.x6{left:404.353333pt;}
.x7{left:730.069333pt;}
}
